* { margin:0; padding:0;}
body{ background:#282a22; line-height:16px}
html, input, textarea{font-family:arial; font-size:12px; color:#b3b6a8}

input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}


.column { float:left;}
.clear { clear:both;}
.right{ float:right}
.right1{ text-align:right}

.main_table{ width:100%}
.site_center{text-align:center; width:100%;}
.site_center1{margin:0 auto; text-align:left; width:725px}

.title_top, .title_bot, .title { display:block}
.indent_image, .indent_image1{ float:left}

.sepatate{ background:url(/images/bgd.gif) repeat-x; width:auto; height:12px} 

p{ margin:0; padding:0;}

ul { margin:0; padding:0; list-style:none; line-height:19px}
ul li a { color:#ce0d49; text-decoration: underline}
ul li a:hover{ text-decoration:none}

/*header*/
#header .head .row1{ background:url(/images/head_bg1.gif) no-repeat}
#header .head .row1 .col1{ width:237px}
#header .head .row1 .col1 div{ padding:25px 0 0 22px; color:#c5c5b0}
#header .head .row1 .col1 input{ width:128px; height:17px; background:#858972; border:1px solid #858972; color:#000000; margin-left:9px; vertical-align:middle}
#header .head .row1 .col2{ width:264px; padding-top:25px; color:#c5c5b0}
#header .head .row1 .col2 input{ width:128px; height:17px; background:#858972; border:1px solid #858972; color:#000000; margin-left:13px; vertical-align:middle}
#header .head .row1 .col2 img{ margin-left:7px; vertical-align:middle}

#header .head .row1 .col3{ width:279px; color:#c5c5b0; padding-top:25px}
#header .head .row1 .col3 span{ color:#69735e}
#header .head .row1 .col3 a{ color:#5f6a55; text-decoration:underline}
#header .head .row1 .col3 a:hover{ text-decoration:none}

#header .head .row2{ background:url(../images/head_bg2.gif) no-repeat}
#header .head .row2 img{ margin-top:105px}

#header .head .row3{ background:url(/images/head_bg3.gif) no-repeat right top #999966}
#header .head .row3 .col1{ margin-right:20px; padding-top:22px}
#header .head .row3 .col1 a{ background:url(/images/m1.gif) no-repeat 0 3px; margin-left:17px}
#header .head .row3 .col2{ margin-right:20px; padding-top:22px}
#header .head .row3 .col2 a{ background:url(/images/m2.gif) no-repeat 0 3px; }
#header .head .row3 .col3{ margin-right:20px; padding-top:22px}
#header .head .row3 .col3 a{ background:url(/images/showlinks.gif) no-repeat 0 1px}
#header .head .row3 .col4{ margin-right:20px; padding-top:22px}
#header .head .row3 .col4 a{ background:url(/images/m3.gif) no-repeat 0 4px}
#header .head .row3 .col5{ margin-right:20px; padding-top:22px}
#header .head .row3 .col5 a{ background:url(/images/m4.gif) no-repeat 0 5px}
#header .head .row3 .col6{ margin-right:20px; padding-top:22px}
#header .head .row3 .col6 a{ background:url(/images/m6.gif) no-repeat 0 5px}
#header .head .row3 a{ color:#fff; text-decoration:underline; font-size:14px; padding-left:25px; height:25px; padding-bottom:5px; font-size:18px; padding-top:5px;padding-left:30px;margin-bottom:5px; display:block; }
#header .head .row3 a:hover{ text-decoration:none}


#header .head .row4{ background:url(/images/head_bg4.gif) no-repeat right top #24251f; color:#c5c5b0}
#header .head .row4 div{ padding-top:17px; padding-left:19px}
#header .head .row4 input{ width:305px; height:17px; background:#555749; border:1px solid #555749; color:#000000; margin-left:15px; vertical-align:middle}
#header .head .row4 img{ margin-left:8px; vertical-align:middle}

/*content*/
#content{ background:#000000} 
#content .cont{ width:780px} 

/*footer*/
#footer div{ padding:33px 0 0 28px; color:#b3b6a8}
#footer a{ color:#b3b6a8; text-decoration:underline; font-weight:bold}
#footer a:hover{ text-decoration:underline}


/*==================index.html==================*/
body {
    margin-left: auto;
    margin-right:auto;
    width:780px;

}

#page1 #content .row1 div{ padding:16px 0 18px 18px; word-spacing:16px}
#page1 #content .row1 a{ word-spacing:normal; color:#52554f; text-decoration:underline; font-weight:bold; font-size:13px}
#page1 #content .row1 a:hover{ color:#657a4a}
#page1 #content .row1 span a{ color:#657a4a}

#page1 #content .row2 .column1{ width:780px; background:#9a9e88; color:#696c5b}
#page1 #content .row2 .column1 a{ color:#282b25; text-decoration:underline}
#page1 #content .row2 .column1 a:hover{ text-decoration:none}
#page1 #content .row2 .column1 strong a{ color:#52554f}
#page1 #content .row2 .column1 .indent{ padding:19px 0 50px 16px}
#page1 #content .row2 .column1 .indent .title_top{ margin-bottom:12px}
#page1 #content .row2 .column1 .block{ width:752px} 
#page1 #content .row2 .column1 .block .col1{ width:189px}
#page1 #content .row2 .column1 .block .col2{ width:188px}
#page1 #content .row2 .column1 .block .col3{ width:187px}
#page1 #content .row2 .column1 .block .col4{ width:188px}
#page1 #content .row2 .column1 .block img{ display:block}
#page1 #content .row2 .column1 .block .img{ margin-bottom:5px}
#page1 #content .row2 .column1 .indent .title_bot{ padding:38px 0 8px 0}

#page1 #content .row3{ width:780px; color:#b3b6a8; font-weight:bold; line-height:17px}
#page1 #content .row3 a{ color:#ce0d49; text-decoration:none; background:url(/images/marker.gif) no-repeat; padding-left:22px; font-weight:normal}
#page1 #content .row3 a:hover{ text-decoration:underline}
#page1 #content .row3 .indent{ padding:27px 0 32px 16px}
#page1 #content .row3 .indent .title{ margin-bottom:23px}
#page1 #content .row3 .block{ width:740px}
#page1 #content .row3 .block .col1{ width:223px; background:url(/images/bgd.gif) repeat-x}
#page1 #content .row3 .block .col1 div{ padding:12px 0 20px 0}
#page1 #content .row3 .block .col1 p{ padding-top:16px}
#page1 #content .row3 .block .col2{ width:29px}
#page1 #content .row3 .block .col3{ width:220px; background:url(/images/bgd.gif) repeat-x}
#page1 #content .row3 .block .col3 div{ padding:12px 0 20px 4px}
#page1 #content .row3 .block .col3 p{ padding-top:16px}
#page1 #content .row3 .block .col4{ width:45px}
#page1 #content .row3 .block .col5{ width:223px; background:url(/images/bgd.gif) repeat-x}
#page1 #content .row3 .block .col5 div{ padding:12px 0 20px 0}
#page1 #content .row3 .block .col5 p{ padding-top:16px}

/*=====*/


/*==================index-1.html==================*/

#page2 #content .row1 div{ padding:16px 0 18px 18px; word-spacing:16px}
#page2 #content .row1 a{ word-spacing:normal; color:#52554f; text-decoration:underline; font-weight:bold; font-size:13px}
#page2 #content .row1 a:hover{ color:#657a4a}
#page2 #content .row1 span a{ color:#657a4a}


#page2 #content .row2 .col1{  background:#9a9e88; color:#282b25; line-height:14px}
#page2 #content .row2 .col1 a{ color:#52554f; text-decoration:underline; font-weight:bold}
#page2 #content .row2 .col1 a:hover{ text-decoration:none}
#page2 #content .row2 .col1 .indent{ padding:18px 14px 24px 16px}
#page2 #content .row2 .col1 .title{ margin-bottom:9px}
#page2 #content .row2 .col1 .img{ margin:3px 17px 21px 0; float:left}
#page2 #content .row2 .col1 .indent p{ padding:14px 0 12px 0}


#page2 #content .row2 .col2 .indent a{ color:#ce0d49; text-decoration:underline}
#page2 #content .row2 .col2 .indent a:hover{ text-decoration:none}
#page2 #content .row2 .col2 .indent{ padding:18px 24px 0 39px; color:#b3b6a8; font-weight:bold; line-height:17px}
#page2 #content .row2 .col2 .indent .title{ margin-bottom:21px}
#page2 #content .row2 .col2 .indent .img{ margin:3px 17px 24px 0; float:left}
#page2 #content .row2 .col2 .indent span a{ background:url(/images/marker1.gif) no-repeat; color:#ce0d49; padding-left:22px; text-decoration:none; font-weight:normal}
#page2 #content .row2 .col2 .indent span a:hover{ text-decoration:underline}
#page2 #content .row2 .col2 .indent p{ padding:15px 4px 0 0}


#page2 #content .row3 .indent{ padding:26px 30px 56px 16px}
#page2 #content .row3 .indent .block{ width:736px}  
#page2 #content .row3 .indent .block .col1{ width:374px}
#page2 #content .row3 .indent .block .col1 .title{ margin-bottom:24px}
#page2 #content .row3 .indent .block .col1 .box{ width:372px; margin-top:2px; padding-bottom:21px}
#page2 #content .row3 .indent .block .col1 .box .c1{ width:206px; float:left}
#page2 #content .row3 .indent .block .col1 .box .c2{ width:166px; float:left}
#page2 #content .row3 .indent .block .col1 strong a{ color:#b3b6a8; text-decoration:underline}
#page2 #content .row3 .indent .block .col1 strong a:hover{ text-decoration:none} 

#page2 #content .row3 .indent .block .col2{ width:35px}
#page2 #content .row3 .indent .block .col3{ width:325px}
#page2 #content .row3 .indent .block .col3 .title{ margin-bottom:24px}
#page2 #content .row3 .indent .block .col3 ul{ margin-top:8px}

/*=====*/


/*==================index-2.html==================*/
#page3 #content .indent{ padding:26px 24px 48px 16px; font-weight:bold; line-height:17px}
#page3 #content .indent .title{ margin-bottom:16px}
#page3 #content .indent span{ color:#ce0d49; font-weight:normal}
#page3 #content .indent a{ color:#ce0d49; text-decoration:none}
#page3 #content .indent a:hover{ text-decoration:underline}
#page3 #content .indent p{ padding-bottom:18px}

/*=====*/

.latestcontainer { 
             margin:10px;
             background:#666 url('/images/greygradient.jpg') repeat-x;
             padding-top:5px;
             border: solid 1px #333;
}

.productbox { 
              float:left;
              margin:9px;
              width:170px;
              /*height:240px;*/
              overflow:hidden;
             
              
}

.productbox img { 
                  border: solid 2px #ccc;
}
.prodtext { 
            padding:10px 0 0 0;
            color:#fff;
}

.prodtext strong { 
                   color:#444400;
}

.prodtext a { 
              font-weight:bold;
              font-size:14px;
              color:#333 !important;
              text-decoration:none !important;
              
}

.prodtext a:hover { 
                   text-decoration:underline !important;
}


.maincontainer { 
                 margin:10px;

}

.imagecontainer { 
                  margin-left:10px;
                  margin-top:10px;
}

.imagecontainer img { 
                      border: solid 2px #ccc;
                      float:left;
                      margin-bottom:20px;

}

.productdescription {
                     float:left;
                     margin: 0 0 10px 10px;
}

.productdescription p {
  margin-top:20px;
  width:350px;
  font-size:1.4em;
}

.productdescription h2 { 
                         font-size: 30px;
                         padding-top:0;
 
                         /*text-decoration:underline;*/
                         color:#fff;
                         line-height:40px;
}

.productdescription h3 { 
                         font-size:32px;
                         margin-bottom:10px;
                         line-height:30px;
}

.productdescription { 
                      color:#333;
}
.productdescription a { 
                 font-weight:bold;
                 font-size:14px;
                 color:#444400 !important;
                 text-decoration:none !important;
}

.enquirebutton { 
                 margin-top:10px;
}

.enquiryform { 
               margin:10px;
               form:10px;
               padding: 10px;
               border: solid 1px #666;
               width:390px;
               color:#333;
               background:#ddd;
}

.enquiryform input { 
                     background:#aaa;
                     border: solid 1px #666;
                     padding: 5px;
                     margin: 5px;
                     width:268px;
                     color:#333333;
}

.enquiryform textarea { 
                        background: #aaa;
                        border: solid 1px #666;
                        padding:5px;
                        margin:5px;
                        width: 268px;
                        color:#333333;
                        }

.enquiretab { 
              float:left;
              width:60px;
              padding:10px;
}


.formtitle { 
             color:#ffffff;
             margin:20px 0 20px 20px;
             line-height:30px;

}

#form1 { 
 
         border: solid 1px #666;
         padding:20px;
 }

.introbox { 
            color:#333;
            line-height:17px;
            font:arial;
            background:#999966 url('/images/greengradient.jpg') repeat-x;
            border:solid 1px #666;
            margin:10px;
            padding:10px;

            }

.adminbutton { 
               text-align:center;
               float:left;
               margin:20px;
               font-size:18px;
               background:#999;
               border: solid 1px #666;
               padding:5px;

}

.adminbutton img { 
                   border: solid 1px #ccc;
                   padding:1px;
                   margin-bottom:10px;
}

.adminbutton img:hover { 
                        border: solid 1px #999966;
                        padding:1px;
}

.addform { 
           margin:20px;
           border: solid 1px #666;
           padding: 20px;
           background:#ccc;
           font-size:16px;
           font-weight:bold;
}

.addform input { 
                 color:#333;
}

.addform textarea {
  color:#333;
}

.labelbox { 
            width:120px;
            float:left;
}

.linkbox { 
           background:#eee;
           margin:10px;
           border: solid 1px #666;
           padding:10px;
}

.aboutbox {
    background:#ccc;
    padding:20px;
    margin:20px;
    border: solid 1px #666;
}

.aboutbox p {
    margin-bottom:20px;
}

.contentimg { 
              border: solid 1px #666;
              padding:1px;
              float:left;
              margin:0 10px 10px 0;
}

.contentimgright { 
                   border: solid 1px #666;
                   padding:1px;
                   float:right;
                   margin: 0 0 10px 10px;
}

.linkcontent a{ 
                text-decoration:none !important;
                line-height:24px;
                font-size:16px;
}

.linkcontent a:hover { 
                       text-decoration: underline !important;
}

.linkcontent p { 
                 font-size:14px;
}


.contactdetails { 
                  line-height:24px;
}
.contactdetails p { 
                    font-weight:normal;
}

.dimensionsbox {
  width:600px;
  border: solid 1px #666;
  padding:5px 5px 40px 5px;
  margin:20px 0 0 0;
  background:#ddd;
  font-size:0.8em;
}

.dimensionsbox h2 {
  margin:20px 0;
}

.dimensionsbox input {
  float:left;
  margin-right:40px;
}


.dimensionsbox .labelbox {
  width:70px;
}

.printstable {
  background:#ccc;
  border:solid 1px #666;
  font-size:1.2em;
  width:350px;
  text-align:center;
}

.printstable thead {
  background:#aaa;
  font-size:1.4em;
}

.printstable th {
  border: solid 1px #999;
  padding:10px 5px;

}

.printstable td {
  border: solid 1px #999;
  padding:10px 5px;
}

